﻿body{
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: #bfaf80;
	font: 13px/1.6em Arial, Helvetica, sans-serif;
	color: #666666;
}
a{
	text-decoration: none;
	color: #260126;
	font-weight: bold;
}
a:hover{
	color:#FFFFFF;
}
a.active:visited{
color:#260126;
}
h1{
	color: #260126;
	font-size: 24px;
}
h2{
	color: #260126;
	font-size: 20px;
}
h3{
	color: #260126;
	font-size: 18px;
	margin-bottom: -6pt;
}
h4{
	font-size: 18px;
}
#wrapper {
	border: thin solid #260126;
	margin: 0 auto;
	width: 1200px;
	height: auto;
	background-color: #FEFCD7;
	color: #FFFFFF;
}
#header{
	background-image: url('header.jpg');
	width: 1200px;
	height: 150px;
	float: left;
	padding: 0px;
	margin: 0;
	border: thin solid #260126;
}
#headerlink{ 
		position: absolute; 
		width: 1200px; 
		height: 150px; 
		background-color: transparent; 
		border: none; 
}	
#banner{
	background-color: #BFAF90;
	width: 1200px;
	height: 30px;
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0;
	border-bottom: 1px solid #260126;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #260126;
	text-align: left;
	border-style: solid;
	border-width: thin;
}
#leftcolumn {
	border-style: solid none none solid;
	border-width: 1px;
	border-color: #260126;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	width: 100px;
	height: 285px;
	float: left;
	text-align: left;
	background-color: #59323C;
	color: #FFFFFF;
}
leftcolumn2 {
	margin: 0px 0px 0px 0px;
	padding: 10px;
	width: 100px;
	height: 100px;
	border: 1px solid #260126;
	float: left;
	text-align: left;
	background-color: #FEFCD7;
	color: #FFFFFF;
}
#breadcrumbs{
	margin-left: auto;
	margin-right: auto;
	display: block;
	height: auto;
	padding: 2px 10px 2px 10px;
	background-color: #cccccc;
	color: #000000;
}
#content{
	float: right;
	width: 1055px;
	margin: 0px 0px 0px 0px;
	height: auto;
	min-height: 500px;
	text-align: left;
	padding: 10px 10px 5px 10px;
	background-color: #FEFCD7;
	color: #000000;
	display: inline;
	list-style-type: disc;
}
#footer
{
	clear: both;
	border: 1px solid #260126;
	margin: 0px;
	padding: 0px;
	background-color: #59323C;
	text-align: center;
}
#guestbook{
}
.obit {
	color: #8C6954;
	margin-right: 4cm;
	margin-left: 3cm;
	font-weight: bold;
}

.indent-style1 {
	margin-left: 0px;
}
.indent-style2 {
	margin-left: 20px;
	margin-bottom:-10px;
}
.indent-style3 {
	margin-left: 40px;
	margin-bottom:-10px;
}
.indent-style4 {
	margin-left: 60px;
	margin-bottom:-10px;
}
.indent-style5 {
	margin-left: 80px;
	margin-bottom:-10px;
}
.indent-style6 {
	margin-left: 100px;
	margin-bottom:-10px;
}
.indent-style7 {
	margin-left: 120px;
	margin-bottom:-10px;
}
.indent-style8 {
	margin-left: 140px;
	margin-bottom:-10px;
}
.indent-style9 {
	margin-left: 160px;
	margin-bottom:-10px;
}
.indent-style10 {
	margin-left: 180px;
	margin-bottom:-10px;
}
.indent-style11 {
	margin-left: 200px;
	margin-bottom:-10px;
}
.indent-style12 {
	margin-left: 220px;
	margin-bottom:-10px;
}
.indent-style13 {
	margin-left: 240px;
	margin-bottom:-10px;
}
.cross{
	color: #000099;
	font-size: 18px;
	font-weight: bold;
}

.thumb{
	border-style: solid;
	border-width: 4px;
	margin-right: 1em;
	margin-bottom: 1em;
}
.thumbleft{
	border-style: solid;
	border-width: 4px;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;

}
.thumbcntr{
	border-style: solid;
	border-width: 4px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.thumbright{
	border-style: solid;
	border-width: 4px;
	float: right;
	margin-right: 1em;
	margin-bottom: 1em;
}
.img {
	border: medium solid #260126;
	margin-right: 1em;
	margin-bottom: 1em;
}
.imgleft {
	border: medium solid #260126;
	margin-right: 1em;
	margin-bottom: 1em;
	float: left;
}
.imgright {
	border: medium solid #260126;
	margin-right: 1em;
	margin-bottom: 1em;
	float: right;
}
.imgcntr {
	border-color: #260126;
	border-style: solid;
	border-width: medium;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.bullet-list{
	padding: -0px 0 -10px 0;
	list-style-type: disc;
	color: #000000;
	list-style-image: none;
	list-style-position: outside;
	margin-top: 0em;
	margin-bottom: 0px;
	margin-left: 40px;
}
.breadcrumb{
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.breadcrumb A:link {
	text-decoration: none;
	color: #8C6954;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: 15px;
}
.breadcrumb A:visited {
	text-decoration: none;
	color: #8C6954;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: 15px;
}
.breadcrumb A:active {
	text-decoration: none;
	color: #8C6954;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: 15px;
}
.breadcrumb A:hover {
	text-decoration: underline;
	color: #8C6954;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: 15px;
}
.antispam { display:none;}
.smaller {
	font-size: smaller;
}
.clearFix:after { /* for modern browsers */
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearFix { /* for IE7/Win */
    min-height:1px;
}
* html .clearFix { /* for IE5-6/Win */
    height:1px;
}
* html>body .clearFix { /* for IE5/Mac */
    height:auto;
    display:inline-block; 
	text-align: center;
	font-weight: bold;
}
.newStyle1 {
	border-width: medium;
}
.imgCopy {
	border: medium outset #260126;
	margin-right: 1em;
	margin-bottom: 1em;
}
